# Vashishta potential file for InP, Branicio, Rino, Gan and Tsuzuki,
# J. Phys Condensed Matter 21 (2009) 095002

citation = "Branicio, Rino, Gan and Tsuzuki, J. Phys Condensed Matter 21 (2009) 095002"

molecule = "InP"

params = {"InInIn":    {"H": 273.584,
                        "eta": 7,
                        "Zi": -1.21,
                        "Zj": -1.21,
                        "r1s": 4.5,
                        "D": 0.0,
                        "r4s": 2.75,
                        "W": 0.0,
                        "rc": 6.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "PPP":       {"H": 1813.06,
                        "eta": 7,
                        "Zi": 1.21,
                        "Zj": 1.21,
                        "r1s": 4.5,
                        "D": 52.7067,
                        "r4s": 2.75,
                        "W": 0.0,
                        "rc": 6.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": -0.33333333333},

          "InPP":      {"H": 4847.09,
                        "eta": 9,
                        "Zi": 1.21,
                        "Zj": -1.21,
                        "r1s": 4.5,
                        "D": 26.3533,
                        "r4s": 2.75,
                        "W": 270.105,
                        "rc": 6.0,
                        "B": 4.34967,
                        "xi": 1.0,
                        "r0": 3.55,
                        "C": 7.0,
                        "cos(theta)": -0.33333333333},

          "PInIn":     {"H": 4847.09,
                        "eta": 9,
                        "Zi": 1.21,
                        "Zj": -1.21,
                        "r1s": 4.5,
                        "D": 26.3533,
                        "r4s": 2.75,
                        "W": 270.105,
                        "rc": 6.0,
                        "B": 4.34967,
                        "xi": 1.0,
                        "r0": 3.55,
                        "C": 7.0,
                        "cos(theta)": -0.33333333333},

          "InInP":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "InPIn":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "PInP":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "PPIn":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0}}
