# Vashishta potential file for SiC, P. Vashishta, R. K. Kalia, A. Nakano,
# and J. P. Rino. J. Appl. Phys. 101, 103515 (2007).

citation = "P. Vashishta, R. K. Kalia, A. Nakano, and J. P. Rino. J. Appl. Phys. 101, 103515 (2007)"

molecule = "SiC"

params = {"CCC":       {"H": 471.74538,
                        "eta": 7,
                        "Zi": -1.201,
                        "Zj": -1.201,
                        "r1s": 5.0,
                        "D": 0.0,
                        "r4s": 3.0,
                        "W": 0.0,
                        "rc": 7.35,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "SiSiSi":    {"H": 23.67291,
                        "eta": 7,
                        "Zi": 1.201,
                        "Zj": 1.201,
                        "r1s": 5.0,
                        "D": 15.575,
                        "r4s": 3.0,
                        "W": 0.0,
                        "rc": 7.35,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "CSiSi":     {"H": 447.09026,
                        "eta": 9,
                        "Zi": -1.201,
                        "Zj": 1.201,
                        "r1s": 5.0,
                        "D": 7.7874,
                        "r4s": 3.0,
                        "W": 61.4694,
                        "rc": 7.35,
                        "B": 9.003,
                        "xi": 1.0,
                        "r0": 2.90,
                        "C": 5.0,
                        "cos(theta)": -0.33333333333},

          "SiCC":      {"H": 447.09026,
                        "eta": 9,
                        "Zi": 1.201,
                        "Zj": -1.201,
                        "r1s": 5.0,
                        "D": 7.7874,
                        "r4s": 3.0,
                        "W": 61.4694,
                        "rc": 7.35,
                        "B": 9.003,
                        "xi": 1.0,
                        "r0": 2.90,
                        "C": 5.0,
                        "cos(theta)": -0.33333333333},

          "CCSi":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "CSiC":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "SiCSi":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "SiSiC":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0}}
