# Vashishta potential file for SiO2, P. Vashishta, R. K. Kalia, J. P. Rino, and
# I. Ebbsjo, Phys. Rev. B 41, 12197 (1990).

molecule = "OSiO"

citation = "P. Vashishta, R. K. Kalia, J. P. Rino, and I. Ebbsjo, Phys. Rev. B 41, 12197 (1990)"

params = {"SiSiSi":    {"H": 0.82023,
                        "eta": 11,
                        "Zi": 1.6,
                        "Zj": 1.6,
                        "r1s": 999,
                        "D": 0.0,
                        "r4s": 4.43,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 10.0 ,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OOO":       {"H": 743.848,
                        "eta": 7,
                        "Zi": -0.8,
                        "Zj": -0.8,
                        "r1s": 999,
                        "D": 22.1179,
                        "r4s": 4.43,
                        "W": 0.0,
                        "rc": 10.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OSiSi":     {"H": 163.859,
                        "eta": 9,
                        "Zi": -0.8,
                        "Zj": 1.6,
                        "r1s": 999,
                        "D": 44.2357,
                        "r4s": 4.43,
                        "W": 0.0,
                        "rc": 10.0,
                        "B": 20.146,
                        "xi": 1.0,
                        "r0": 2.60,
                        "C": 0.0,
                        "cos(theta)": -0.77714596},
           
                      
          "SiOO":      {"H": 163.859,
                        "eta": 9, 
                        "Zi": 1.6,
                        "Zj": -0.8 ,
                        "r1s": 999,
                        "D": 44.2357,
                        "r4s": 4.43,
                        "W": 0.0,
                        "rc": 10.0,
                        "B": 5.0365,
                        "xi": 1.0,
                        "r0": 2.60,
                        "C": 0.0,
                        "cos(theta)": -0.333333333333},

          "SiOSi":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "SiSiO":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OSiO":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OOSi":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0}}
